
*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    

}
header{
    display: flex;
    text-align: center;
    justify-content: space-around;
    align-items: center;
    background-color:#387478;
}

.headerlogo{
    color: #f9faf8;
    font-size: 24px;

}
.headerlinks{
    color: #e5e7eb;
    font-size: 18px;

}

ul,li{
    list-style: none;
    display: flex;
    gap: 16px;

}

.titlemain{
    font-size: 48px;
    font-weight: extra-bold;
    color: #f9faf8;
}
.bgheader{
    background-color:#003C43;
}
.btnsu{
    background-color: #15B392;
    color: #f9faf8;
    border-radius: 12px;
    padding: 5px 24px 5px 24px;
    border: none;
    font-size: 18px;
}
.imghero{
    height: auto;
    width: 300px;
    border-radius: 15px;
}
#section1{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: space-around;
    padding: 64px 160px 64px 160px;
}
#section2{
    justify-content: space-around;
    text-align: center;
    background-color: #E2F1E7;
    padding: 24px 24px 48px 24px;
    align-items: center;
    margin: 0 auto;
    
}
#section3{
    background-color: #e5e7eb;
    font-size: 36px;
    font-style: italic;
    color: #1f2937;
    padding: 64px 264px 64px 264px;
 
}
.sig{
    text-align: right;
    font-size: 24px;
}
.infocons{
    height: 200px;
    width: 200px;
}
.boxcontainers{
    display: flex;
    gap: 16px;
    justify-content: center;
    align-items: center;
}
footer{
    color: #f9faf8;
    display: flex;
    text-align: center;
    justify-content: space-around;
    align-items: center;
    background-color:#387478;
    padding: 28px;
}
#container2{
    display: flex;
    background-color: #243642;
    align-items: center;
    justify-content: space-around;
    gap: 16px;
    padding: 36px;
    border-radius: 18px;
    color: #fff;
    border: solid #243642 48px;
}
#container3{
    padding: 84px;

}
.btng2{
    align-items: center;
    background-color: #028391;
    color: #fff;
    border-radius: 12px;
    padding: 10px 24px 8px 24px;
    border: solid #fff 2px;
    font-size: 18px;
    min-width: 150px;

}